BODY
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 12px;
	FONT-WEIGHT: none;
}
H1
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
}
H2
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
}
H3
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
}
H4
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 12px;
	FONT-WEIGHT: bold;}

FONT.reg-hdr
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
}

FONT.reg-text
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 12px;
    COLOR: #000066;
}

FONT.reg-text-sm
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 10px;
COLOR: #245382;

    }
FONT.reg-text-dt
{
	color:#FFFFFF; 
	font-family: Arial, helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}

FONT.reg-text-mys
{
	color:#FFFF99; 
	font-family: Arial, helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}


FONT.reg-text-title
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    COLOR: #000066;
}

FONT.reg-text-newtitle
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    COLOR: #000066;
}

FONT.reg-text-w
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 12px;
	COLOR: #cc0000;
	FONT-WEIGHT: bold;
}

FONT.reg-text-med-w
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
}
FONT.reg-text-sm-w
{
    FONT-FAMILY: Arial, helvetica;
    FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
}

A.left-nav:link 
{
	text-decoration: no; 
	color: #C5471D; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
}

A.left-nav:visited
{
	text-decoration: no; 
	color: #C5471D; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
}

A.left-nav:active
{
	text-decoration: no; 
	color: #C5471D; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
}

A.left-nav:hover
{
	text-decoration: no; 
	color: #C5471D; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
} 

A.right-nav:link 
{
	text-decoration: no; 
	color: #000066; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
}

A.right-nav:visited
{
	text-decoration: no; 
	color: #000066; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
}

A.right-nav:active
{
	text-decoration: no; 
	color: #000066; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
}

A.right-nav:hover
{
	text-decoration: no; 
	color: #000066; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
} 

A:link 
{
	text-decoration: no; 
	color: #000066; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
}

A:visited
{
	text-decoration: no; 
	color:#000066; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
}

A:active
{
	text-decoration: no; 
	color:#000066; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
}

A:hover
{
	text-decoration: no; 
	color:#000066; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
      
} 

A.whereami:link 
{
	text-decoration: no; 
	color:#FFFFFF; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}

A.whereami:visited
{
	text-decoration: no; 
	color:#FFFFFF; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}

A.whereami:active
{
	text-decoration: no; 
	color:#FFFFFF; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}

A.whereami:hover
{
	text-decoration: no; 
	color:#c5e1fe; 
	font-family: Arial, helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
} 